defmodule Webring.Repo.Migrations.CreateSites do
  use Ecto.Migration

  def change do
    create table "sites" do
      add :url, :string
      add :owner, :string
      add :description, :text
      add :title, :string
      add :removal, :string, unique: true
      timestamps()
    end
    create unique_index(:sites, [:url])
  end
end
