defmodule Webring.Repo.Migrations.CreateInvites do
  use Ecto.Migration

  def change do
    create table "invites" do
      add :code, :string
      add :ends_at, :utc_datetime
      add :uses, :integer
      add :max_uses, :integer
      add :disabled, :boolean
      timestamps()
    end
    create unique_index(:invites, [:code])
      
  end
end
