import Config

# We don't run a server during test. If one is required,
# you can enable the server option below.
config :webring_web, WebringWeb.Endpoint,
  http: [ip: {127, 0, 0, 1}, port: 4002],
  secret_key_base: "uADFYHl6OyzKaRV3wt1qN20sxyUaFUaDsJFExbECVUykR1f2THSMpEG65Om+pdMp",
  server: false

# Print only warnings and errors during test
config :logger, level: :warn

# In test we don't send emails.
config :webring, Webring.Mailer, adapter: Swoosh.Adapters.Test

# Initialize plugs at runtime for faster test compilation
config :phoenix, :plug_init_mode, :runtime
